/*last updated 4/17/26*/

header{
	color:white;
	text-align:center;
	height:65px;
} 
body{
	background-color:#404BFF;
}
.alignleft{
	padding-left:20px;
}
nav a{
	padding-left:10px;
	padding-right:10px;		
}
nav{
	text-align:center;
}
footer {
	clear:both;
}
.artists{
	padding:10px;
	display:block;
	color:white;
}
#wrapper{
		width:50%;
		margin:auto;
}
.container {
  display: flex;
  gap: 20px; /* Space between items */
  flex-wrap:wrap;
}